GOLF(2gg)

NAME
unlock-file - (files)

PURPOSE
Unlocks file.

SYNTAX

        unlock-file id <lock id>

DESCRIPTION
unlock-file will unlock file that was locked with lock-file. <lock id> is the value obtained in lock-file's "id" clause.

EXAMPLES
See lock-file.

SEE ALSO
 Files

change-mode close-file copy-file delete-file file-position file-storage file-uploading lock-file open-file read-file read-line rename-file stat-file temporary-file uniq-file unlock-file write-file See all documentation